@font-face{
font-family:"Helvetica Neue Light";
src:url("../font/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix");
src:url("../font/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"),url("../font/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"),url("../font/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"),url("../font/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
}
@font-face{
font-family:"Helvetica Neue";
src:url("../font/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
src:url("../font/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("../font/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("../font/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("../font/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face{
font-family:"Helvetica Neue Medium";
src:url("../font/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix");
src:url("../font/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix") format("eot"),url("../font/5b4a262e-3342-44e2-8ad7-719998a68134.woff") format("woff"),url("../font/4a3ef5d8-cfd9-4b96-bd67-90215512f1e5.ttf") format("truetype"),url("../font/58ab5075-53ea-46e6-9783-cbb335665f88.svg#58ab5075-53ea-46e6-9783-cbb335665f88") format("svg");
}
@font-face{
font-family:"Helvetica Neue Bold";
src:url("../font/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
src:url("../font/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),url("../font/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),url("../font/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),url("../font/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
